<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">

	<!-- Responsive Meta Tag -->
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

	<title>S11 - Activity</title>
</head>
<body class="bg-secondary">

	<div class="container-fluid text-light">
		<div class="row justify-content-center mt-4">
			<div class="col-sm-12 col-md-8 col-xl-4 bg-primary rounded text-center p-3">
				<form action="">
					<form>
					  <div class="form-group">
					    <label for="txtName">Name</label>
					    <input type="text" class="form-control" id="txtName" placeholder="Your Name">
					  </div>
					  <div class="form-group">
					    <label for="txtEmail">Email Address</label>
					    <input type="email" class="form-control" id="txtEmail" placeholder="email@address.com">
					  </div>
					  <div class="form-group">
					    <label for="txtNumber">Contact Number</label>
					    <input type="number" class="form-control" id="txtNumber" placeholder="+63 917 12345678">
					  </div>
					  <div>
					  	<label for="dropdownMenuOffset">Concern</label>
					  	<div>
					  	  <div class="dropdown mr-1">
					  	    <button type="button" class="btn btn-light btn-large dropdown-toggle w-100" id="dropdownMenuOffset" data-toggle="dropdown" aria-expanded="true">
					  	    Concern
					  	    </button>
					  	    <div class="dropdown-menu" aria-labelledby="dropdownMenuOffset">
					  	      <a class="dropdown-item" href="#">Concern#1</a>
					  	      <a class="dropdown-item" href="#">Concern#2</a>
					  	      <a class="dropdown-item" href="#">Concern#3</a>
					  	    </div>
					  	  </div>
					  	</div>
					  </div>
					  <div class="form-group">
					    <label for="txtMessage">Message</label>
					    <textarea class="form-control" id="txtMessage" rows="3"></textarea>
					  </div>
					  
					  <!-- Button trigger modal -->
					  <button type="button" class="btn btn-secondary text-light mb-3" data-toggle="modal" data-target="#a1Modal">
					    Send Email
					  </button>

					  <!-- Modal -->
					  <div class="modal fade" id="a1Modal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
					    <div class="modal-dialog">
					      <div class="modal-content">
					        <div class="modal-header">
					          <h5 class="modal-title" id="exampleModalLabel">Thank you for contacting us!</h5>
					          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
					            <span aria-hidden="true">&times;</span>
					          </button>
					        </div>
					        <div class="modal-body">
					          <p class="text-center">Message succesfully sent!</p>
					        </div>
					        <div class="modal-footer">
					          <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
					          <button type="button" class="btn btn-primary">Save changes</button>
					        </div>
					      </div>
					    </div>
					  </div>

					</form>
				</form>
			</div>
		</div>
	</div>


<!-- JAVASCRIPT -->
<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</body>
</html>